Subject: Re: bug#11564: "Broken pipe" when compiling from git

From: Mark H Weaver <[email-masked]>
Date: Mon, 28 May 2012 00:18:59 -0400

Mark Skilbeck <[email-masked]> writes:
> Hi, all. I've encountered an issue when compiling from the git
> repo. The relevant output from make follows:
[Guile crashed on its first execution while trying to build docs]

I've spoken with Mark on irc and determined that this was due to
building stable-2.0 within a working directory that had previously built
master and not been cleaned properly before rebuilding.  He has now
built stable-2.0 successfully, so I'm closing this bug.

     Mark